/*
Theme Name: Eric Wiig Child
Theme URI: 
Author: MRD Web + Digital Marketing
Author URI: https://mrd.co.nz
Description: Child Theme for Eric Wiig
Template: ericwiig
Version: 1.0.0
*/
body:not(.template-slider) #Header {
    min-height: 160px;
}
#Top_bar, .header-simple #Top_bar:not(.is-sticky) .top_bar_left {
    top: 0!important;
}
.awards .widget:after,
.affiliates .widget:after {
	display: none;
}

/*
 * Header Styling
*/
header .awards {
    float: left;
    margin-right: 75px;
}
header .awards .widget {
    display: inline-block;
    padding: 30px 0;
    max-height: 60px;
    margin-top: 0;
}
#Subheader {
    background: rgb(0,152,165);
    background: radial-gradient(circle, rgba(0,152,165,1) 0%, rgba(16,73,158,1) 100%);
    width: calc(100% - 60px);
    margin: 0 auto;
    border-radius: 0 25px;
}
div#Subheader:after {
    content: "";
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    top: 10px;
    left: 10px;
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 0 18px;
	z-index: 1;
}
div#Subheader .container {
	position: relative;
	z-index: 2;
}
/*
 * Header Sticky Styling
*/
header .is-sticky .awards {
    height: 60px;
}
header .is-sticky .awards .widget {
    padding: 0;
    margin: 0 0 0 10px;
    height: inherit;
}
header .is-sticky .awards .widget a {
    height: inherit;
    display: block;
}
header .is-sticky .awards .widget a img {
    height: inherit!important;
    width: auto!important;
}

/*
 * Footer Styling
*/
/*
.affiliates {
    display: table;
    height: 80px;
    border-spacing: 20px;
    border-collapse: separate;
    width: calc(100% - 60px);
    padding: 40px 0 10px;
    margin-left: 30px;
}
*/
.affiliates {
    display: flex;    
    flex-wrap: wrap;
    border-spacing: 20px;
    border-collapse: separate;
    width: calc(100% - 60px);
    padding: 40px 0 10px;
    margin-left: 30px;
    align-items: center;
}
.affiliates .widget.widget_media_image {
    display: inline-block;
    padding-bottom: 0;
    width: calc(16.6% - 5%);
    margin: 2.5%;
}
.affiliates .widget:not(.widget_media_image) {
    padding-bottom: 0;
    width: 100%;
}
.affiliates aside {
	z-index: 2;
}
.affiliates:after {
	content: "";
    display: block!important;
    position: absolute;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    top: 15px;
    left: 15px;
    /*border: 1px solid #009999;*/
    border-radius: 0 18px 0 0;
    visibility: visible;
    opacity: 0.6;
    z-index: 1;
}
.affiliates .widget {
    display: table-cell;
    vertical-align: middle;
    height: inherit;    
    text-align: center;
    padding-bottom: 15px;
}
.affiliates .widget h2 {
	padding: 0;
	margin: 0;
	color: #009999;
	text-transform: uppercase;
	font-weight: 500;    
	margin-left: 20px;
}
.affiliates .widget h3 {
    display: none;
}
.affiliates .widget a {
    padding: 0;
    margin: 0;
    height: inherit;
}
/*
.affiliates .widget a img {
    max-width: none!important;
    width: auto!important;
    height: inherit!important;
}
*/

.support .wpb_wrapper > div,
.support .vc_grid.vc_row .vc_grid-item .wpb_content_element {
    margin-bottom: 0;
}

.support .vc_gitem-zone-a .vc_gitem-row-position-top {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
}
.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    background: transparent;
    padding: 0;
    margin-bottom: 0;
    text-align: center;
}
.testimonials_slider blockquote {
	margin: 0;
}
blockquote, blockquote a, blockquote a:hover {
    color: #fff;
    background: none;
}
blockquote:after {
	color: rgba(225,225,225,.2);
}
.testimonials_slider span.author {
    font-style: italic;
    opacity: 0.6;
}
.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next {
	top: 0;   
	padding: 0;
}
.testimonials_slider a.button, .testimonials_slider span.button_icon {
    background: transparent;
}
.testimonials_slider a.button .button_icon i {
    color: rgba(255,255,255,.2);
    font-size: 2em;
    transition: .2s all ease;
}
.testimonials_slider a.button:hover .button_icon i {
    color: rgba(255,255,255,1);
}

.button-flat a.button:hover:after {
	color: #fff;
	background: none;
}
.testimonials_slider a.slider_prev {
    left: -30px;
}
.testimonials_slider a.slider_next {
    right: -30px;
}
.testimonials_list .item {
    padding: 40px 60px 0;
    margin: 0 0 40px;    
    border-radius: 0 25px;
    background: #fff;
    position: relative;
}
.testimonials_list h4,
.testimonials_list .subtitle {
    color:#0c499c;
}
.testimonials_list blockquote {
	color: #333;
}
.testimonials_list blockquote:after {
    color: rgba(0,0,0,.2);
}
footer {
    width: calc(100% - 60px);
    margin-left: 30px;
    margin-bottom: 30px;
    border-radius: 0 25px;
    background: rgb(0,152,165);
    background: radial-gradient(circle, rgba(0,152,165,1) 0%, rgba(16,73,158,1) 100%);
}
#Footer .widgets_wrapper,
#Footer .footer_copy {
    z-index: 1;
    position: relative;
}
footer#Footer:after {
    content: "";
    position: absolute;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    top: 15px;
    left: 15px;
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 0 18px;    
    visibility: visible;
    z-index: 0;
}
h2.underline {
    border-bottom: 1px solid #ccc;
    position: relative;
    padding-bottom: 20px;
}
h2.underline:after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100px;
    height: 3px;
    background-color: #009999;
}
h2.underline.white {
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
h2.underline.white:after {
    background-color: #fff;   
}

.who-we-support .vc_single_image-wrapper,
.who-we-support .vc_gitem_row .vc_gitem-col {
    margin: 0;
    padding: 0 10px;
}
.who-we-support .vc_gitem-zone .vc_gitem-zone-mini {
    display: table;
    vertical-align: middle;
    height: inherit;
}
footer .widget {
	margin-top: 0px;
}
.widget_archive ul, .widget_nav_menu ul {
	background: rgba(225,225,225,.1);
}
.widget_archive ul li a, .widget_nav_menu ul li a {
	    padding: 5px 0 8px 3px;
}
.widget_archive ul li, .widget_nav_menu ul li {
	margin-bottom: 1px;
	color: #10499e;
}
#Footer .widget_nav_menu ul li:after {
    border-color: rgba(12,73,158,.3);
}
#Footer .widgets_wrapper .widget.widget_sow-button {
    padding: 0 0 20px;
}
.overlay-fade .ult_modal-content,
.ult_modal-header {
    border: 0!important;
    box-shadow: none!important;    
    background: transparent;
}
.overlay-fade .ult_modal-content {
    border-radius: 0 25px!important;
    background: rgb(0,152,165);
    background: radial-gradient(circle, rgba(0,152,165,1) 0%, rgba(16,73,158,1) 100%);
}
.overlay-fade .ult_modal-content:after {
    content: "";
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    top: 10px;
    left: 10px;
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 0 18px;
}
h3.ult_modal-title {
	padding: 40px 40px 20px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.ult_modal-body {
    padding: 0 40px 40px;  
    background: transparent;
}
.team-member .vc_single_image-wrapper,
.team-member h4 {
	margin-bottom: 0;
	cursor: pointer;
}
.team-member .vc_icon_element {
    display: inline;
    margin-right: 10px;
    margin-bottom: 0;
}
.team-member .icons {
	text-align: center;	
}
.wpb_wrapper > div.vc_images_carousel {
	margin-bottom: 0;
}

.inner-border {
    border-radius: 0 25px!important;
	position: relative;
	overflow: hidden;
}
.team-member .wpb_single_image {
    margin: 0 -15px;
}
.team-member {
    background: #fff;
    border-radius: 0 25px;   
    margin: 0 10px;
    width: calc(20% - 20px);
    overflow: hidden;
}
.portfolio_group .portfolio-item .masonry-hover-wrapper {
    border-radius: 0 25px;    
    border: none;
}
.portfolio_group .portfolio-item .masonry-hover-wrapper:after,
.inner-border:after,
/* .team-member .wpb_wrapper:after, */
.how_it_works:before,
.testimonials_list .item:after {
	content: "";
    display: block!important;
    position: absolute;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    top: 15px;
    left: 15px;
    border: 1px solid #009999;
    border-radius: 0 18px;
    visibility: visible;
    opacity: 0.6;
    z-index: 1;
}
.sliding_box .desc_wrapper:after {
	display: none;
}
.team-member .wpb_wrapper .wpb_content_element .wpb_wrapper:after,
.team-member .wpb_wrapper .vc_inner .wpb_wrapper:after  {
	display: none!important;
}
.inner-border .vc_col-has-fill {
	z-index: 1;
	position: relative;
}
.team-member .wpb_wrapper .wpb_content_element:not(.wpb_single_image),
.team-member .wpb_wrapper .vc_inner {
	z-index: 2;
	position: relative;
}
.portfolio_group .portfolio-item .desc .title_wrapper .button-love {
	display: none;
}
.portfolio_group .portfolio-item .desc .title_wrapper {
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    padding-right: 0;
}
.inner-border .wpb_wrapper,
.inner-border .wpb_column:not(.vc_col-has-fill) {
	position: relative;
    z-index: 2;
}
.contact-form {
    border-radius: 0 25px!important;
    background: rgb(0,152,165);
    background: radial-gradient(circle, rgba(0,152,165,1) 0%, rgba(16,73,158,1) 100%);
}
.contact-form button {
    background: transparent!important;
    border: 2px solid #fff;
    color: #fff!important;
    transition: .2s all ease;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: "Roboto", Arial, Tahoma, sans-serif;
}
.contact-form button:hover {
    background: #fff!important;
    border: 2px solid #fff;
    color: #009999!important;
}
#Content {
    padding-top: 80px;
}

.uavc-list-content {
    text-align: center;
    display: block;    
    margin: 0;
    padding: 40px 0;
}
.contact-list ul.uavc-list {
    display: table;
    width: 100%;
    vertical-align: middle;
}
.contact-list li {
    display: table-cell;
    vertical-align: middle;
    width: 33.3%;
    background: #fff;
    position: relative;
    border-radius: 0 25px;
}
.contact-list .uavc-list-content {
	z-index: 2;
	position: relative;
}
.contact-list li:after {
	content: "";
    display: block!important;
    position: absolute;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    top: 15px;
    left: 15px;
    border: 1px solid #009999;
    border-radius: 0 18px;
    visibility: visible;
    opacity: 0.6;
    z-index: 1;
}
.uavc-list-content .uavc-list-icon {
    display: inline-block;
}
span.uavc-list-desc.ult-responsive {
    display: inline;
    vertical-align: top;
        font-size: 20px !important;
}
.contact-list ul.uavc-list {
	display: table;
    width: 100%;
    vertical-align: middle;
    border-spacing: 20px 0;
}
.vc_separator.vc_separator_align_left h4 {
    padding: 0 .8em 0 0;
    color: #10499e;
}



.sliding_box .photo_wrapper {
    height: 200px;
    background-size: cover;
    background-position: center;    
    border-radius: 0 25px 0 0;
}
.sliding_box .desc_wrapper {
    display: table;
    vertical-align: middle;
    width: calc(100% + 1px);
    border-radius: 0 0 0 25px;
}
.sliding_box .desc_wrapper.no-img {
    border-radius: 0 25px;
}
.sliding_box .desc_wrapper h4 {
    display: table-cell;
    vertical-align: middle;    
    font-size: 20px;
}
.tech-info a {
    margin-right: 20px;
}
.tech-info a:last-child {
    margin-right: 0px;
}

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=phone], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select, .frm_style_formidable-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement, .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
    background-color: rgba(255,255,255,0.2)!important;
    padding: 15px!important;
    transition: .2s all ease;
    border: none;
    width: 100%!important;
    font-weight: bold;
}
.frm_style_formidable-style.with_frm_style input[type=text]::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=password]::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=email]::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=number]::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=url]::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=tel]::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=phone]::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=search]::placeholder, 
.frm_style_formidable-style.with_frm_style select::placeholder, 
.frm_style_formidable-style.with_frm_style textarea::placeholder, 
.frm_form_fields_style::placeholder, 
.frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container::placeholder, 
.frm_form_fields_active_style, .frm_form_fields_error_style::placeholder, 
.frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement::placeholder, 
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices::placeholder, 
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single::placeholder {
	font-weight: 400;
	color: rgba(255,255,255,0.8)!important;
}
.frm_style_formidable-style.with_frm_style input[type=text]:focus, 
.frm_style_formidable-style.with_frm_style input[type=password]:focus, 
.frm_style_formidable-style.with_frm_style input[type=email]:focus, 
.frm_style_formidable-style.with_frm_style input[type=number]:focus, 
.frm_style_formidable-style.with_frm_style input[type=url]:focus, 
.frm_style_formidable-style.with_frm_style input[type=tel]:focus, 
.frm_style_formidable-style.with_frm_style input[type=phone]:focus, 
.frm_style_formidable-style.with_frm_style input[type=search]:focus, 
.frm_style_formidable-style.with_frm_style select:focus, 
.frm_style_formidable-style.with_frm_style textarea:focus, 
.frm_form_fields_style:focus, 
.frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container:focus, 
.frm_form_fields_active_style, .frm_form_fields_error_style:focus, 
.frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement:focus, 
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices:focus, 
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single:focus {	
	color: #000!important;
	background-color:rgba(255,255,255,1)!important;
	font-style: normal;
	font-weight: bold;
}
.frm_style_formidable-style.with_frm_style input[type=text]:focus::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=password]:focus::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=email]:focus::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=number]:focus::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=url]:focus::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=tel]:focus::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=phone]:focus::placeholder, 
.frm_style_formidable-style.with_frm_style input[type=search]:focus::placeholder, 
.frm_style_formidable-style.with_frm_style select:focus::placeholder, 
.frm_style_formidable-style.with_frm_style textarea:focus::placeholder, 
.frm_form_fields_style:focus::placeholder, 
.frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container:focus::placeholder, 
.frm_form_fields_active_style, .frm_form_fields_error_style:focus::placeholder, 
.frm_style_formidable-style.with_frm_style .frm-card-element.StripeElement:focus::placeholder, 
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices:focus::placeholder, 
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single:focus::placeholder {		
	color: #666;
	font-weight: 400;
}
.frm_dropzone .dz-message,
.frm_style_formidable-style.with_frm_style .frm_dropzone {
	background:none!important;
}
.frm_style_formidable-style.with_frm_style .frm_dropzone .frm_upload_icon:before, 
.frm_style_formidable-style.with_frm_style .frm_dropzone .dz-remove,
.frm_dropzone.dz-clickable .dz-message {
	color: #fff;
}
.homepage-banner .wpb_column {
    width: calc(100% - 60px)!important;
    margin-left: 30px;
}
.homepage-banner .wpb_column .vc_column-inner .wpb_wrapper {
    border-radius: 0 25px;
    overflow: hidden;
}
.homepage-banner .wpb_column:after {	
	content: "";
    display: block!important;
    position: absolute;
    width: calc(100% - 60px);
    height: calc(100% - 30px);
    top: 15px;
    left: 30px;
    border: 1px solid #009999;
    border-radius: 0 18px;
    visibility: visible;
    opacity: 0.6;
    z-index: 1;
}
.home #Header_wrapper, .home #Intro {
    background-color: transparent;
}
.home #Content {
    padding-top: 0px;
}
.testimonials-slider {
    border-radius: 0 25px;
    z-index: 2;
    position: relative;
}
#Footer .widgets_wrapper {
    padding: 80px 0 40px;
}
#Footer .footer_copy .one {
	padding-top: 15px;
}
#Side_slide #menu ul li a {
    text-transform: uppercase;
    letter-spacing: 1px;
}
#Side_slide .contact_details,
#Side_slide .social-menu,
.side-menu-top img {
	padding: 0 0 0 20px;
    text-align: left;
}
.so-widget-sow-button-wire-ed457bca6874 .ow-button-base a.ow-button-hover,
.so-widget-sow-button-wire-ed457bca6874 .ow-button-base a.ow-button-hover .sow-icon-fontawesome {
	transition: .2s all ease;
	text-decoration: none;
	border-radius: 0 18px;
}
.so-widget-sow-button-wire-ed457bca6874 .ow-button-base a.ow-button-hover:hover,
.so-widget-sow-button-wire-ed457bca6874 .ow-button-base a.ow-button-hover:hover .sow-icon-fontawesome {
    color: #009999!important;
	text-decoration: none;
}
#Side_slide .social-menu li {
    border-right: none;
}
.side-menu-top img {
    width: calc(100% - 40px);
    margin-bottom: 20px;
}
.icon_box h4.title {
    color: #10499e;
}
.slick-slide {
    float: none;
    display: inline-block!important;
    vertical-align: middle;
}
.slick-slide .wpb_single_image.wpb_content_element.vc_align_center {
    display: table-cell;
    vertical-align: middle;
}
.how_it_works {
    background: #fff;
    padding: 20px 40px 30px;
    border-radius: 0 25px;
}
.how_it_works.has_border:after {    
	background: #009999;
	right: -12%;
}
.how_it_works.no-img .image .number {
    margin-left: -28px;
    padding: 10px;
}
#Top_bar a.responsive-menu-toggle {
	top: calc(50% - 10px);
	width: 60px;
    height: 60px;
}
#Top_bar a.responsive-menu-toggle i {
	font-size: 25px;
    line-height: 60px;
}
#Top_bar.is-sticky a.responsive-menu-toggle {
    top: calc(50% - 13px);
    border-radius: 0;
}
.awards img {
    max-height: 100px;
    width: auto;
}
.vc_btn3.vc_btn3-color-success, 
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat {
    background-color: transparent;
    border: 2px solid #009999;
    color: #009999;
    border-radius: 0 18px;
}	
.vc_btn3.vc_btn3-color-success:hover, 
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat:hover {
    background-color: #009999;
    color: #fff;
}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat.white {
    border: 2px solid #fff;
    color: #fff;
    padding: 5px 15px;
    transition: .2s all ease;
}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-flat.white:hover {
    background-color: #fff;
    color: #009999!important;
    text-decoration: none;
}
#Filters .filters_wrapper ul li {
    width: calc(16% - .5%);
}
#Filters .filters_wrapper ul li a {
	text-align: center;
	border-radius: 0 18px;
}
.list-col-3 ul {
	list-style: none;
	margin: 0;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
}
.list-col-3 ul li {
	padding-left: 1.3em;
}


/*@font-face {
  font-family: 'FontAwesome';
   src: url('/wp-content/plugins/so-widgets-bundle/icons/fontawesome/webfonts/fa-regular-400.ttf') format('truetype');
  src: url('/wp-content/plugins/so-widgets-bundle/icons/fontawesome/webfonts/fa-regular-400.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}*/

.list-col-3 ul li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: 'FontAwesome';

  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
	color: #009999;
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    padding: 10px 42px 10px 0;
    border-bottom: 1px solid #009999;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: transparent!important;
}
.wpb-js-composer .vc_tta.vc_tta-shape-square .vc_tta-panel-body {
	padding: 14px 0px!important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a span.vc_tta-title-text {
    font-size: 14px;
    font-weight: 700;
    color: #10499e;
}
.affiliates .widget:not(.widget_media_image) {
    display: table;
}
#Side_slide #menu ul li,
#Side_slide #menu ul li > a {
	transition: .2s all ease;
}
	
#Side_slide #menu ul li.current_page_item,
#Side_slide #menu ul li.current-menu-ancestor,
#Side_slide #menu ul li:hover {
    background: #fff;
}
#Side_slide #menu ul li.current-menu-ancestor ul li:not(.current_page_item) a,
#Side_slide #menu ul li:hover ul li:not(.current_page_item) a {
	color:#666;
}
#Side_slide #menu ul li ul li a {
	font-size: 15px;
}

#Side_slide #menu ul li.current-menu-item > a,
#Side_slide #menu ul li.current-menu-ancestor > a,
#Side_slide #menu ul li:hover > a,
#Side_slide #menu ul li:hover ul li:hover a,
#Side_slide #menu ul li.current-menu-item > .menu-toggle,
#Side_slide #menu ul li:hover > .menu-toggle {
    color: #009999;
}
blockquote:after {
	display: none;
}
#rev_slider_1_1_wrapper {
    border-radius: 0 25px;    
    overflow: hidden!important;
}

@media screen and (min-width:1241px) {
	.sub-services .sliding_box {
	    width: 18%;
	    margin-right: 2%;
	    display: inline-block;
	}
	.sub-services .sliding_box:nth-child(5n+5) {
	    margin-right: 0;
	}
}
@media screen and (max-width:1240px) {
	.timeline .wpb_column.vc_column_container.vc_col-sm-3 {
	    width: 100%;
	}
	.how_it_works.has_border:after {
		display: none;
	}
	.sub-services .sliding_box {
	    width: 31%;
	    margin-right: 2%;
	    display: inline-block;
	}
	.sub-services .sliding_box:nth-child(3n) {
	    margin-right: 0;
	}
}
/*
 * iPad responsiveness
 */
@media screen and (max-width: 1024px) {
	.ult_modal.ult-small {
	    width: 50%;
	}
	.form .wpb_column.vc_column_container.vc_col-sm-6 {
	    width: 100%;
	}
}
 
/*
 * Iphone responsiveness
 */
 @media screen and (max-width: 768px) {
	.ult_modal.ult-small {
	    width: 75%;
	}
	body:not(.template-slider) #Header {
		min-height:inherit;
	}
	#Top_bar,
	#Header_wrapper, 
	#Intro {
	    background-color: transparent !important;
	}
	#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
		margin: 10px 90px 10px 20px;
	}
	.homepage-banner .wpb_column {
	    width: 100%!important;
	    margin: 0;
	}
	header .awards {
		display: none;
	}
	body:not(.template-slider).home #Header_wrapper,
	.vc_row.homepage-banner {
	    margin-bottom: 0px!important;
	}
	.home .gateways {
	    margin-top: 40px!important;
	}
	#Content {
	    padding-top: 0px;
	}
	.home .gateways .sliding_box {
		margin-bottom: 10px;
	}
	.support .vc_grid-item.vc_col-sm-2,
	.who-we-support .vc_grid-item.vc_col-sm-3,
	.logos .vc_grid-item.vc_col-sm-2   {
	    width: 50%;
	    display: inline-block!important;    
	    padding-bottom: 0!important;
	}
	.icon_box h4.title {
	    font-size: 18px;
	}
	.affiliates {
	    display: flex;
	    flex-wrap: wrap;
	    position: relative;
	    height: auto;
	    width: auto;
	    padding: 0px;
	    margin-bottom: 40px;
	    margin-left: 0;    
	    align-items: center;
    }
    .affiliates .widget h2 {    
	    margin-left: 0;
	}
    .affiliates:after {
	    border-radius: 0 18px;
	}
    .affiliates .widget:not(.widget_media_image) {
		padding-bottom: 0;
	    width: 100%;
    }
    .affiliates .widget.widget_media_image {
	    display: inline-block;
	    padding-bottom: 0;
		width: calc(50% - 10%);
	    margin: 5%;
	}
    .affiliates .widget a img {
    		max-width: 100%!important;
	}
    #Footer .footer_copy .copyright span {
	    white-space: nowrap;
	}
	.tech-info a {
	    margin-right: 0px;
	}
	.reverserow {
	    flex-direction: column-reverse;
	}
	#Filters .filters_wrapper ul li {
		width: 100%;
	}
	.contact-list ul.uavc-list {
	    display: block;
	    margin-bottom: 20px!important;
    }
    .contact-list li {
	    display: block;
	    width: 100%;    
	    margin-bottom: 20px!important;
    }
    span.uavc-list-desc.ult-responsive,
    .uavc-list-content .aio-icon {
	    font-size: 18px!important;
	    line-height: 18px!important;
	}
	.team-member {
		width: calc(100% - 30px);  
		margin: 0 0 20px 15px;
	}
	.team-member h4 {
		font-size: 22px;
		line-height: 22px;
	}
	.vc_col-sm-1\/5:not(.team-member), .vc_col-sm-2\/5, .vc_col-sm-3\/5, .vc_col-sm-4\/5, .vc_col-sm-5\/5 {
	    float: none;
	    width: 100%;
	}
	.section_wrapper .mcb-wrap, .section_wrapper .column, .container .column, .sections_group, .four.columns {
		margin: 0;
	    width: 100%!important;
	    clear: both;
	}
	.vc-gitem-zone-height-mode-auto:before {
		padding-top: 150px;
	}
/*
	.section_wrapper, .container, .four.columns .widget-area {
		padding-left: 15px!important;
	    padding-right: 15px!important;
	}
*/
	.section_wrapper, .container, .four.columns .widget-area {
	    max-width: 480px !important;
	}
	
	.list-col-3 ul {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0px;
		-moz-column-gap: 0px;
		column-gap: 0px;
	}
	#Subheader .title {
	    line-height: initial !important;
	}
	footer {
	    width: calc(100% - 30px);
	    margin-left: 15px;
    }
    .testimonials_list .item {
	    padding: 40px;
	}
	.testimonials_list .item blockquote {
		margin: 0;
	}
	#Side_slide #menu ul li ul li a {
	    font-size: 13px;    
	    margin-right: 0;
	}
	
	.sub-services .sliding_box {
	    width: 100%;
	    margin-right: 0;
	    display: block;
	}
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

.list-col-3 ul li:before {
  content: none !important;
  font-family: none !important;
    list-style-type: square;
  display: inline-block;
  margin-left: -1.3em; 
  width: 1.3em; 
	color: #009999;
}
.list-col-3 ul {
    list-style-type: square !important;
    padding: 5px 10px 5px 30px;
    }


}

@media screen and (max-width: 1024px) and (min-width: 600px) {
.list-col-3 ul {
    list-style-type: square !important;
    padding: 5px 10px 5px 30px;
    }
.list-col-3 ul li:before {
  content: none !important;
  font-family: none !important;
    list-style-type: square;
  display: inline-block;
  margin-left: -1.3em; 
  width: 1.3em; 
	color: #009999;
}
 body.page-id-3625 .vc_col-sm-3 {
    width: 50% !important;
}
 body.page-id-71 .vc_col-sm-1\/5 {
    width: 50% !important;
}
} 
@media screen and (max-width: 768px) and (min-width: 600px) {
	.team-member {
	    width: calc(50% - 20px);
	    margin-bottom: 20px;
	}
	.section_wrapper, .container, .four.columns .widget-area {
	    max-width: 700px !important;
	}
	.support .vc_grid-item.vc_col-sm-2, .who-we-support .vc_grid-item.vc_col-sm-3, .logos .vc_grid-item.vc_col-sm-2,
	.affiliates .widget.widget_media_image {
	    width: 33%;
	    display: inline-block!important;
	    padding-bottom: 0!important;
	}
	.ult_modal.ult-small {
	    width: 75%;
	}
	.reverserow {
	    flex-direction:row;
	}
		#Subheader .title {
    
    line-height: initial !important;
    
}
}
#Subheader {    
	margin-top: 20px;
    padding: 50px 0;
}
#Header_wrapper, #Intro {
    background-color: #f3f3f3;
    padding-bottom: 32px;
}
#Subheader .title {
    font-size: 38px;
    }
  @media screen and (max-width: 1000px) and (min-width: 700px) {    
	  
		 .team-member {
    width: calc(50% - 20px) !important;
    margin-bottom: 20px;
}  
	.contact-list li {
    display: block;
    width: 100%;
    margin-bottom: 20px!important;
}
span.uavc-list-desc.ult-responsive {
    font-size: 22px !important;
}
.list-col-3 ul {
    list-style-type: square !important;
    padding: 5px 10px 5px 30px;
    }
.list-col-3 ul li:before {
  content: none !important; /* FontAwesome Unicode */
  font-family: none !important;
    list-style-type: square;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
	color: #009999;
}

	  } 
 @media screen and (max-width: 1000px) and (min-width: 800px) {   

    .sliding_box .desc_wrapper h4 {
    
    font-size: 11px !important;
}

/*.affiliates .widget a img {
    max-width: 60px !important;
    width: auto!important;
    height: auto!important;
}*/
.list-col-3 ul {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0px;
		-moz-column-gap: 0px;
		column-gap: 0px;
	}
	
} 
@media only screen and (min-width: 914px) and (orientation: landscape) {
	
	
	/*.affiliates .widget.widget_media_image {
    display: inline-block;
    padding-bottom: 0;
    width: 50%;*/
}
    .sliding_box .desc_wrapper h4 {
    
    font-size: 16px;
}
/*.affiliates .widget a img {
    max-width: 60px !important;
    width: auto!important;
    height: auto!important;
}*/	
	.list-col-3 ul {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-gap: 0px;
		-moz-column-gap: 0px;
		column-gap: 0px;
	}
	
.list-col-3 ul {
    list-style-type: square !important;
    padding: 5px 10px 5px 30px;
    }
.list-col-3 ul li:before {
  content: none !important; /* FontAwesome Unicode */
  font-family: none !important;
    list-style-type: square;
  display: inline-block;
  margin-left: 0em; /* same as padding-left set on li */
  width: 0em; /* same as padding-left set on li */
	color: #009999;
}
.list-col-3 ul li {
	padding-left: 1.3em;
}
	
	}
	
	@media only screen and (min-width: 412px) and (max-width: 767px) { 
   .sliding_box .desc_wrapper h4 {
    
    font-size: 11px !important;
}
}

a#cn-accept-cookie{
	background-color: #009999;	
}